.section__all-natural .hqqz31b {
  width: 100%
}

.section__all-natural .hwiyeak {
  display: block
}

.section__all-natural .h6zi932 {
  object-fit: cover
}

@media screen and (min-width:1441px) {
  .section__all-natural .l1jdzwrg {
    transform: translate(-50%, -50%)
  }

  .section__all-natural .l185kror {
    gap: 14.4px
  }

  .section__all-natural .l13rq5qw {
    gap: 27.91px
  }

  .section__all-natural .m1xsq24s {
    border-top: .91px solid #f9f0e1
  }

  .section__all-natural .hffgmts {
    position: relative
  }

  .section__all-natural .h5i789n {
    width: 100%
  }

  .section__all-natural .h1r8349s {
    position: absolute
  }

  .section__all-natural .h155hn73 {
    left: 50%
  }

  .section__all-natural .h16j28l3 {
    z-index: 2
  }

  .section__all-natural .hkcr5jg {
    z-index: 1
  }

  .section__all-natural .he7t9sf {
    top: 0
  }

  .section__all-natural .hqt610o {
    left: 0
  }

  .section__all-natural .h95kmes {
    opacity: 0
  }

  .section__all-natural .hmchfyw {
    display: flex
  }

  .section__all-natural .h1gldwt0 {
    align-items: center
  }

  .section__all-natural .h1e76qeo {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__all-natural .h9h1bh7 {
    font-style: normal
  }

  .section__all-natural .h13qxbq0 {
    font-weight: 300
  }

  .section__all-natural .h1y89vhw {
    color: #f9f0e1
  }

  .section__all-natural .hn60iu0 {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__all-natural .hnuumrr {
    font-weight: 400
  }

  .section__all-natural .hlkh10o {
    letter-spacing: -.13px
  }

  .section__all-natural .hdcm74g {
    text-transform: uppercase
  }

  .section__all-natural .h1sq23h8 {
    flex-direction: column
  }

  .section__all-natural .hpwbads {
    height: 100vh
  }

  .section__all-natural .hovporw {
    width: 115%
  }

  .section__all-natural .hzdd1p4 {
    height: 115%
  }

  .section__all-natural .hebj1as {
    height: auto
  }

  .section__all-natural .h1ygvoo0 {
    width: 16.2px
  }

  .section__all-natural .he76tks {
    height: 0
  }

  .section__all-natural .h18s9ftn {
    flex-grow: 1
  }

  .section__all-natural .h1j1n0b8 {
    letter-spacing: -2.88px
  }

  .section__all-natural .htjwncj {
    top: 45%
  }

  .section__all-natural .hyzi95k {
    width: 612px
  }

  .section__all-natural .h1i21cgc {
    width: 100vw
  }

  .section__all-natural .h7ncq4o {
    height: 400vh
  }

  .section__all-natural .h1jpjeow::after,
  .section__all-natural .hs3y5l0::before {
    content: ""
  }

  .section__all-natural .htz9mkj::before {
    margin-bottom: -.281em
  }

  .section__all-natural .h1i8c30z::before,
  .section__all-natural .hc0x3f8::after {
    display: table
  }

  .section__all-natural .hnbltrs::after {
    margin-top: -.219em
  }

  .section__all-natural .huznpv {
    font-size: 12.6px
  }

  .section__all-natural .h1hi4guo {
    line-height: 15.12px
  }

  .section__all-natural .h18lbp97::before {
    margin-bottom: -.324em
  }

  .section__all-natural .h1wvayg4::after {
    margin-top: -.194em
  }

  .section__all-natural .h1ucne24 {
    font-size: 57.6px
  }

  .section__all-natural .h1lqqsqo {
    line-height: 69.12px
  }
}

@media screen and (min-width:1025px) and (max-width:1440px) {
  .section__all-natural .lqad33 {
    transform: translate(-50%, -50%)
  }

  .section__all-natural .l15zemp4 {
    gap: 1vw
  }

  .section__all-natural .lc969nc {
    gap: 1.938vw
  }

  .section__all-natural .m1jidnc {
    border-top: .063vw solid #f9f0e1
  }

  .section__all-natural .h13hiv28 {
    position: relative
  }

  .section__all-natural .h1ald03g {
    width: 100%
  }

  .section__all-natural .huya2o4 {
    position: absolute
  }

  .section__all-natural .hifrmzr {
    left: 50%
  }

  .section__all-natural .hynyzi8 {
    z-index: 2
  }

  .section__all-natural .h3f18c0 {
    z-index: 1
  }

  .section__all-natural .hu50orj {
    top: 0
  }

  .section__all-natural .h1ag72jk {
    left: 0
  }

  .section__all-natural .h6scg1k {
    opacity: 0
  }

  .section__all-natural .hc8q43 {
    display: flex
  }

  .section__all-natural .h1sstgp8 {
    align-items: center
  }

  .section__all-natural .h1m3ap9s {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__all-natural .h1jyqksn {
    font-style: normal
  }

  .section__all-natural .h121pdu8 {
    font-weight: 300
  }

  .section__all-natural .h1avw96w {
    color: #f9f0e1
  }

  .section__all-natural .h19wy56o {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__all-natural .h5v01gk {
    font-weight: 400
  }

  .section__all-natural .h3det70 {
    letter-spacing: -.009vw
  }

  .section__all-natural .h8yk55k {
    text-transform: uppercase
  }

  .section__all-natural .h9v7vkk {
    flex-direction: column
  }

  .section__all-natural .h1e74ke8 {
    height: 100vh
  }

  .section__all-natural .h1i5vdw0 {
    width: 115%
  }

  .section__all-natural .hxfus27 {
    height: 115%
  }

  .section__all-natural .h10k8ppg {
    height: auto
  }

  .section__all-natural .h1x4m5k8 {
    width: 1.125vw
  }

  .section__all-natural .hr6g4mv {
    height: 0
  }

  .section__all-natural .hus9a70 {
    flex-grow: 1
  }

  .section__all-natural .hzj2mq8 {
    letter-spacing: -.2vw
  }

  .section__all-natural .h155g9en {
    top: 45%
  }

  .section__all-natural .h1e6qovj {
    width: 42.5vw
  }

  .section__all-natural .hy6tna4 {
    width: 100vw
  }

  .section__all-natural .h10ifp0 {
    height: 400vh
  }

  .section__all-natural .h9z9m8k::before,
  .section__all-natural .hn2ngk4::after {
    content: ""
  }

  .section__all-natural .h1j3oh8w::before {
    margin-bottom: -.281em
  }

  .section__all-natural .h1vq55uk::after,
  .section__all-natural .hrwaa64::before {
    display: table
  }

  .section__all-natural .h64b2fc::after {
    margin-top: -.219em
  }

  .section__all-natural .hb8vhz8 {
    font-size: .875vw
  }

  .section__all-natural .h1vx1sog {
    line-height: 1.050vw
  }

  .section__all-natural .h17zvymo::before {
    margin-bottom: -.324em
  }

  .section__all-natural .h1ygd678::after {
    margin-top: -.194em
  }

  .section__all-natural .h19bzbyf {
    font-size: 4vw
  }

  .section__all-natural .h1gdmtw0 {
    line-height: 4.8vw
  }
}

@media screen and (min-width:501px) and (max-width:1024px) {
  .section__all-natural .lrgcefz {
    transform: translate(-50%, -50%)
  }

  .section__all-natural .l1wpajh0 {
    gap: 1.563vw
  }

  .section__all-natural .l1qfdu44 {
    gap: 3.027vw
  }

  .section__all-natural .m1l6vups {
    border-top: .098vw solid #f9f0e1
  }

  .section__all-natural .h1libv4w {
    position: relative
  }

  .section__all-natural .h1p510mk {
    width: 100%
  }

  .section__all-natural .hzqgdg4 {
    position: absolute
  }

  .section__all-natural .h1uzdjx4 {
    left: 50%
  }

  .section__all-natural .hgezs58 {
    z-index: 2
  }

  .section__all-natural .hs5y4gk {
    z-index: 1
  }

  .section__all-natural .h12smpmw {
    top: 0
  }

  .section__all-natural .h1q5b9uk {
    left: 0
  }

  .section__all-natural .h1ruzb4s {
    opacity: 0
  }

  .section__all-natural .h4gzm9z {
    display: flex
  }

  .section__all-natural .h1x04cpc {
    align-items: center
  }

  .section__all-natural .h1wp0zrc {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__all-natural .hjyngm0 {
    font-style: normal
  }

  .section__all-natural .h19djts {
    font-weight: 300
  }

  .section__all-natural .hzsmklz {
    color: #f9f0e1
  }

  .section__all-natural .hqzqzxk {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__all-natural .hpnne7w {
    font-weight: 400
  }

  .section__all-natural .h1c0y5lb {
    letter-spacing: -.014vw
  }

  .section__all-natural .hd9w37r {
    text-transform: uppercase
  }

  .section__all-natural .hwl2bmn {
    flex-direction: column
  }

  .section__all-natural .h1gfqzc8 {
    height: 100vh
  }

  .section__all-natural .hx2w9zs {
    width: 115%
  }

  .section__all-natural .h67mv58 {
    height: 115%
  }

  .section__all-natural .h12hxcn4 {
    height: auto
  }

  .section__all-natural .h3xm3i0 {
    width: 1.758vw
  }

  .section__all-natural .hf3clag {
    height: 0
  }

  .section__all-natural .h6qegsw {
    flex-grow: 1
  }

  .section__all-natural .her9e7o {
    letter-spacing: -.313vw
  }

  .section__all-natural .h12spmn4 {
    top: 45%
  }

  .section__all-natural .h1hmsu8w {
    width: 66.406vw
  }

  .section__all-natural .h1hbonvg {
    width: 100vw
  }

  .section__all-natural .h16xe9rb {
    height: 400vh
  }

  .section__all-natural .h1dp3ckk::before,
  .section__all-natural .hq31s2o::after {
    content: ""
  }

  .section__all-natural .h1d0tiz8::after,
  .section__all-natural .h4wqefz::before {
    display: table
  }

  .section__all-natural .h6yg3bg {
    font-size: 1.367vw
  }

  .section__all-natural .h1s2vilg {
    line-height: 1.641vw
  }

  .section__all-natural .hq4824s::before {
    margin-bottom: -.324em
  }

  .section__all-natural .h1xkykqc::after {
    margin-top: -.194em
  }

  .section__all-natural .h1m6ab7o::before {
    margin-bottom: -.281em
  }

  .section__all-natural .h12z079w::after {
    margin-top: -.219em
  }

  .section__all-natural .h1g1hjv4 {
    font-size: 6.25vw
  }

  .section__all-natural .h70q02g {
    line-height: 7.5vw
  }
}

@media screen and (max-width:500px) {
  .section__all-natural .lzc7b24 {
    gap: 4.071vw
  }

  .section__all-natural .l1i0r90k {
    transform: translate(-50%, -50%)
  }

  .section__all-natural .lxo05m4 {
    gap: 7.888vw
  }

  .section__all-natural .m1h122ck {
    border-top: .254vw solid #f9f0e1
  }

  .section__all-natural .hixv7zw {
    position: relative
  }

  .section__all-natural .hrai2bk {
    width: 100%
  }

  .section__all-natural .h1j0g9vn {
    position: absolute
  }

  .section__all-natural .h1sngk4k {
    left: 50%
  }

  .section__all-natural .hy7c6b0 {
    z-index: 2
  }

  .section__all-natural .h169qz4r {
    z-index: 1
  }

  .section__all-natural .h1ycz6n4 {
    top: 0
  }

  .section__all-natural .h9bqt8s {
    left: 0
  }

  .section__all-natural .h1m8iyro {
    opacity: 0
  }

  .section__all-natural .h198r024 {
    display: flex
  }

  .section__all-natural .hxhfd7o {
    flex-direction: column
  }

  .section__all-natural .h1luz394 {
    width: 100vw
  }

  .section__all-natural .h18hmzv8 {
    align-items: center
  }

  .section__all-natural .hu5dsh0 {
    font-family: gtPlanar, 'gtPlanar Fallback'
  }

  .section__all-natural .hounzp8 {
    font-style: normal
  }

  .section__all-natural .h1q8z9tg {
    font-weight: 300
  }

  .section__all-natural .h5yxdbo {
    width: 87.786vw
  }

  .section__all-natural .h1eryorr {
    color: #f9f0e1
  }

  .section__all-natural .h1n8y96k {
    flex-grow: 1
  }

  .section__all-natural .hvmx6z8 {
    font-family: ppFraktionMono, 'ppFraktionMono Fallback'
  }

  .section__all-natural .hudn15c {
    font-weight: 400
  }

  .section__all-natural .h5d3abw {
    text-transform: uppercase
  }

  .section__all-natural .h147lvo0 {
    height: 100vh
  }

  .section__all-natural .h1v813oz {
    width: 115%
  }

  .section__all-natural .hdub8gk {
    height: 115%
  }

  .section__all-natural .hhci44b {
    height: auto
  }

  .section__all-natural .hglp46c {
    width: 4.58vw
  }

  .section__all-natural .h12owpek {
    letter-spacing: -.025vw
  }

  .section__all-natural .h1ioflzf {
    height: 0
  }

  .section__all-natural .h8ml3f0 {
    letter-spacing: -.611vw
  }

  .section__all-natural .h1uumhhn {
    top: 45%
  }

  .section__all-natural .h1sk4uoc {
    height: 400vh
  }

  .section__all-natural .h1029igg::after,
  .section__all-natural .hmj92zg::before {
    content: ""
  }

  .section__all-natural .h5a6rjw::before {
    margin-bottom: -.281em
  }

  .section__all-natural .henpkvk::before,
  .section__all-natural .hpveg1s::after {
    display: table
  }

  .section__all-natural .h1n5fsxo::after {
    margin-top: -.219em
  }

  .section__all-natural .hsoq650::before {
    margin-bottom: -.324em
  }

  .section__all-natural .h1bf1ukk::after {
    margin-top: -.194em
  }

  .section__all-natural .h1jyw6wz {
    font-size: 2.545vw
  }

  .section__all-natural .h2upqcw {
    line-height: 3.053vw
  }

  .section__all-natural .h16no850 {
    font-size: 12.214vw
  }

  .section__all-natural .h1ythz1g {
    line-height: 14.656vw
  }
}